@import "https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900";
/*@import 'https://fonts.googleapis.com/css?family=Yantramanav:100,400,700,900';*/
/*light grey*/
/*dark grey*/
/*teal*/
/*lightest grey*/
/* line 14, ../sass/product-overview.scss */
.color-primary {
  color: #808080;
}

/* line 15, ../sass/product-overview.scss */
.color-secondary {
  color: #404041;
}

/* line 16, ../sass/product-overview.scss */
.color-teal {
  color: #93d4cc;
}

/* line 17, ../sass/product-overview.scss */
.color-greentea {
  color: #b5c79e;
}

/* line 18, ../sass/product-overview.scss */
.color-rust {
  color: #BA7172;
}

/* line 19, ../sass/product-overview.scss */
.color-white {
  color: #FFFFFF;
}

/* line 20, ../sass/product-overview.scss */
.color-black {
  color: #000000;
}

/* line 21, ../sass/product-overview.scss */
.color-blue {
  color: #4d6371;
}

/* line 22, ../sass/product-overview.scss */
.color-brown {
  color: #c8b29b;
}

/* line 24, ../sass/product-overview.scss */
.font-thin {
  font-weight: 100;
}

/* line 25, ../sass/product-overview.scss */
.font-regular {
  font-weight: 400;
}

/* line 26, ../sass/product-overview.scss */
.font-black {
  font-weight: 900;
}

/* line 27, ../sass/product-overview.scss */
.text-small {
  font-size: 14px;
}

/* line 28, ../sass/product-overview.scss */
.text-xsmall {
  font-size: 12px;
}

/* line 30, ../sass/product-overview.scss */
.product-image-main > img {
  width: 100%;
  max-width: 700px;
}

/* line 34, ../sass/product-overview.scss */
.product-image-thumbs > img {
  margin-top: 15px;
  margin-right: 18px;
}

/* line 38, ../sass/product-overview.scss */
.product-image-thumbs > img:last-child {
  margin-right: 0;
}

/* line 41, ../sass/product-overview.scss */
.prod-price {
  color: #93d4cc;
  font-weight: 600;
  font-size: 48px;
}

/* line 46, ../sass/product-overview.scss */
input#prod_quantity {
  width: 60px;
  padding-right: 2px;
}

/* line 50, ../sass/product-overview.scss */
.related-listing-entry {
  margin-bottom: 60px;
}
/* line 52, ../sass/product-overview.scss */
.related-listing-entry p {
  margin-bottom: 0;
}
/* line 55, ../sass/product-overview.scss */
.related-listing-entry img {
  width: 100%;
  max-width: 452px;
  border: 2px solid #e5e5e5;
}
/* line 60, ../sass/product-overview.scss */
.related-listing-entry a.related-viewdetails {
  font-size: 10px;
  position: absolute;
  bottom: 12px;
  right: 20px;
}
/* line 66, ../sass/product-overview.scss */
.related-listing-entry .related-toptitle {
  font-size: 10px;
  position: absolute;
  top: 12px;
  left: 20px;
}
/* line 72, ../sass/product-overview.scss */
.related-listing-entry .product-media {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin-bottom: 20px;
}
/* line 78, ../sass/product-overview.scss */
.related-listing-entry .media__image {
  display: block;
}
/* line 79, ../sass/product-overview.scss */
.related-listing-entry .media__body {
  bottom: 0;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
/* line 90, ../sass/product-overview.scss */
.related-listing-entry .media__body:hover {
  opacity: 0.5;
}

/* line 93, ../sass/product-overview.scss */
.overview-listing .related-listing-entry {
  margin: 0;
  padding-left: 2px;
}

@media (max-width: 767px) {
  /* line 100, ../sass/product-overview.scss */
  .overview-listing .related-listing-entry {
    padding-left: .935em;
  }
}